import request from '../index'
const prefix = 'resource/staff/cert'

export function getCertList(data: any) {
  return request({
    url: `${prefix}/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}

export function remindCert(data: object) {
  return request({
    url: `${prefix}/expirationReminder`,
    method: 'post',
    data,
  })
}
